.header{
    display: flexbox;
    text-align: center;
    justify-content: center;
    align-items: flex-start;
    margin-left: 25px;
    margin-right: 25px;
}
.header h1{
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    padding-top: 30px;
    font-size: 45px;
    color: #e19c30;
}

.header p{
    font-family: 'Leto', sans-serif;
    margin-top: 15px;
    font-size: 18px;
    line-height: 1.5;
    color: #d6d6d6;
}

.cv{
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    font-size: 30px;
    margin-top: 150px;
    padding: 60px 320px;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 33.3%;
    border-style: dashed;
    color: #fff;
    backdrop-filter: blur(20px);
    transition: 0.5s;
}

.cv:hover{
    font-weight: 900;
    box-shadow: 10px 10px black;
    border-style: double;
    background: rgba(255, 255, 255, 0.3);
}